Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
60116Wireshark 1.4.x < 1.4.14 Multiple Denial of Service VulnerabilitiesNessusWindows7/25/201212/4/2019
low
60118Wireshark 1.8.x < 1.8.1 Multiple Denial of Service VulnerabilitiesNessusWindows7/25/201212/4/2019
low
74695openSUSE Security Update : wireshark (openSUSE-SU-2012:0930-1)NessusSuSE Local Security Checks6/13/20141/19/2021
low
69500GLSA-201308-05 : Wireshark: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/29/20131/6/2021
high
80803Oracle Solaris Third-Party Patch Update : wireshark (multiple_vulnerabilities_in_wireshark1)NessusSolaris Local Security Checks1/19/20151/14/2021
low
63335Debian DSA-2590-1 : wireshark - several vulnerabilitiesNessusDebian Local Security Checks12/27/20121/11/2021
low
62097SuSE 10 Security Update : wireshark (ZYPP Patch Number 8267)NessusSuSE Local Security Checks9/14/20121/19/2021
low
64231SuSE 11.2 Security Update : wireshark (SAT Patch Number 6760)NessusSuSE Local Security Checks1/25/20131/19/2021
low
61588FreeBSD : Wireshark -- Multiple vulnerabilities (4cdfe875-e8d6-11e1-bea0-002354ed89bc)NessusFreeBSD Local Security Checks8/20/20121/6/2021
high
66069Mandriva Linux Security Advisory : wireshark (MDVSA-2013:055)NessusMandriva Local Security Checks4/20/20131/6/2021
high
61974Mandriva Linux Security Advisory : wireshark (MDVSA-2012:125)NessusMandriva Local Security Checks9/6/20121/6/2021
low
60117Wireshark 1.6.x < 1.6.9 Multiple Denial of Service VulnerabilitiesNessusWindows7/25/201212/4/2019
low